microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
標頭參數
Foundry-Features
enum
必要
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
路徑參數
name
string
必要
The name of the memory store to delete.
查詢參數
api-version
string
必要
The API version to use for this operation.
回覆
The request has succeeded.
主體
Content-Type: application/json
object
enum
必要
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
必要
The name of the memory store.
deleted
boolean
必要
Whether the memory store was successfully deleted.
Request
DELETE /memory_stores/{name} HTTP/1.1
回應
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json